package com.jasamedika.medifirst2000.vo;

import java.util.Date;
import java.util.HashSet;
import java.util.Set;

/**
 * 
 * @author Adik
 */
public class ReturSupplierVO {
	
	private Date tanggalRetur;
	
	private String keterangan;
		
	private Set<ReturSupplierDetailVO> returDetail = new HashSet<ReturSupplierDetailVO>();

	public Date getTanggalRetur() {
		return tanggalRetur;
	}

	public void setTanggalRetur(Date tanggalRetur) {
		this.tanggalRetur = tanggalRetur;
	}

	public String getKeterangan() {
		return keterangan;
	}

	public void setKeterangan(String keterangan) {
		this.keterangan = keterangan;
	}

	public Set<ReturSupplierDetailVO> getReturDetail() {
		return returDetail;
	}

	public void setReturDetail(Set<ReturSupplierDetailVO> returDetail) {
		this.returDetail = returDetail;
	}

	
	
	

}

